﻿.menu
{
background-color:#ddd0b0;
   width: 980px; 
   text-align:right;
}
.MenuGroup
{
	cursor: pointer;
	cursor: hand;
	background-color:#ddd0b0;
	position:relative;
	width:120px;
}

.MainItem 
{
	height:35px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Verdana;
	color:#57351c;
	width: 120px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color:#ddd0b0;
border-right: solid 1px #fff1cc;
	border-left: solid 1px #fff1cc;
padding:0px;
}
.MainItemOver
{
	
	height:35px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Verdana;
	color:#ddd0b0;
	width: 120px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color:#57351c;
border-right: solid 1px #fff1cc;
	border-left: solid 1px #fff1cc;
padding:0px;
}
.MenuItem
{
	height:35px;
	font-family: Arial, Verdana;
	font-size:12px;
	cursor: pointer;
	cursor: hand;
	padding: 6px 0px 6px 0px;
	background-image: url(/Images/arrow.gif);
	background-repeat: no-repeat;
	background-color:#ddd0b0;
    	background-repeat:repeat-x;
	border: 1px solid #fff1cc;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width:100%;
	position:relative;
	color:#57351c;
}
.MenuItemOver
{
	height:35px;
	font-family: Arial, Verdana;
	font-size:12px;
	cursor: pointer;
	cursor: hand;
	padding: 6px 0px 6px 0px;
	background-image: url(/Images/arrow.gif);
	background-repeat: no-repeat;
	background-color:#57351c;
    	background-repeat:repeat-x;
	border: 1px solid #fff1cc;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width:100%;
	position:relative;
	color:#ddd0b0;
}

